pcl::DOTMODDetection Struct Reference

`#include <pcl/recognition/dotmod.h>`

## Public Attributes

std::size_t | bin_x
std::size_t | bin_y
std::size_t | template_id
float | score

## Detailed Description

Definition at line 52 of file dotmod.h.

## Member Data Documentation

## bin_x

std::size_t pcl::DOTMODDetection::bin_x

Definition at line 54 of file dotmod.h.

## bin_y

std::size_t pcl::DOTMODDetection::bin_y

Definition at line 55 of file dotmod.h.

## score

float pcl::DOTMODDetection::score

Definition at line 57 of file dotmod.h.

## template_id

std::size_t pcl::DOTMODDetection::template_id

Definition at line 56 of file dotmod.h.

The documentation for this struct was generated from the following file:

- pcl/recognition/dotmod.h